ul.txt-calendar { margin: 0; padding: 0; list-style: none; }
ul.txt-calendar li { margin: 0 0 2px 0; padding: 0; list-style: none; padding: 1px 1px 1px 17px; background-image: url(/gadc/img/mini_icons_2/calendar_day.gif); background-repeat: no-repeat; background-position: 3px 7px; background-color: #DCDEF2; border: none; }
ul.txt-calendar li:hover { background-color: #21266C; }
.txt-calendar-date { display: block; margin: 0; padding: 1px 0 0px 0px; color: #21266C; font-size: 11px; font-weight: bold; line-height: 10px; }
.txt-calendar-entry { display: block; margin: 0; padding: 0 0 1px 0px; font-size: 11px; font-weight: bold; line-height: 10px; color: #404040; }
h3.understriked-block-headline { font-size: 12px; font-weight: bold; margin: 0; padding: 0 0 3px 3px; border-bottom: 1px solid; color: #003366; line-height: 1em; border-color: #BDCBE5; }
a.understriked-block-headline { font-weight: bold; font-size: 12px; color: #003980; text-decoration: none; line-height: 1em; }
a.understriked-block-headline-readmore { font-weight: normal; font-size: 11px; color: #DB3E2A; text-decoration: none; line-height: 1em; }
#page #contentarea #contentarea-table #left-content .txt-calendar .teaser-event-list-hp a * { margin: 0; padding: 1px 0; line-height: 10px; }
#page #contentarea #contentarea-table #left-content .txt-calendar .teaser-event-list-hp a:hover * { color: #ffffff; text-decoration: none; }
#page #contentarea #contentarea-table #left-content .fp-calendar td.entry1 { font-size: 12px; font-weight: bold; line-height: 13px; background-color: #FAF5F5; padding: 3px 3px 2px 3px; color: #21266C; }
#page #contentarea #contentarea-table #left-content .fp-calendar td.entry2 { font-size: 11px; font-weight: bold; color: #404040; line-height: 11px; padding: 1px 3px 3px 3px; background-color: #FAF5F5; }
#left-content .fp-calendar-left a:hover { text-decoration: none; cursor: pointer; }
#left-content .fp-calendar-left table.fp-calendar { margin: 0 0 10px 0; }
/* Event-Calendar List-Items Frontpage*/

ul.fp-txt-calendar { margin: 0; padding: 0; list-style: none; }
ul.fp-txt-calendar li { margin: 0 0 4px 0; padding: 0; list-style: none; padding: 2px; background-color: #F6F2FC; border: 1px solid; border-color: #CED0EB; }
.fp-txt-calendar-entry { display: block; margin: 0; padding: 0 0 0px 0px; font-size: 11px; line-height: 1em; color: #000000; display: block; }
.fp-txt-calendar-event { display: block; margin: 0; padding: 3px 4px 4px 4px; color: #21266C; font-size: 11px; font-weight: bold; line-height: 1em; display: block; background-color: #CED0EB; }
.fp-txt-calendar-date { display: block; margin: 0; padding: 2px 4px 1px 4px; color: #4C4C4C; font-size: 11px; font-weight: bold; line-height: 1em; display: block; }
.fp-txt-calendar li a:hover { text-decoration: none; }
.hp-teaser-2column-image { margin: 5px 0; }
.clean-teaser-with-bottomdivider { margin-bottom: 12px; padding: 0 0 12px 0; border-bottom: 1px dotted; border-bottom-color: #BA3030; }
#page #contentarea #contentarea-table .understriked-block-headline .understriked-block-headline-readmore { color: #E6AC00; }
.article-sitemap ul { list-style: none; margin: 0 0 0 3px; padding: 0; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
.article-sitemap li { list-style: none; margin: 0px; padding: 0 0 0 0; }
.article-sitemap ul ul li ul li { list-style: none; margin: 0px; padding: 0 0 7px 10px; }
.article-sitemap li a { font-weight: bold; line-height: 1em; display: block; }
.article-sitemap ul ul li a { margin-bottom: 7px; }
.article-sitemap ul ul li ul li a { margin-bottom: 0px; }
.article-sitemap ul ul li { margin-bottom: 14px; }
.understriked-block-headline a { line-height: 1em; }
.understriked-block-headline a { color: #E6AC00; }
#page #contentarea #contentarea-table tr #left-content .understriked-block-headline a { color: #BF0000; font-size: 11px; }
#page #contentarea #contentarea-table tr #middle-content .understriked-block-headline a, #page #contentarea #contentarea-table tr #right-content .understriked-block-headline a, #page #contentarea #contentarea-table tr #left-content .understriked-block-headline a { color: #EC9413; }
#page #contentarea #contentarea-table tr #middle-content .historylinklist { margin: 0px; padding: 0px; display: block; }
ul.historylinklist li { margin: 4px; padding: 1px; list-style-type: none; display: block; float: left; background-color: #FFF; border: 1px solid; border-color: #CEDCF2; }
ul.historylinklist li a { font-weight: bold; display: block; background-color: #CEDCF2; padding: 5px 18px; line-height: 1em; color: #013893; }
ul.historylinklist-fp { display: block; height: 30px; }
ul.historylinklist-fp li { margin: 4px; padding: 1px; list-style-type: none; display: block; float: left; background-color: #FFF; border: 1px solid; border-color: #CEDCF2; }
.historylinklist-fp a { font-weight: bold; display: block; background-color: #CEDCF2; padding: 3px 12px; line-height: 1em; color: #013893; float: left; margin: 0px 1px 2px 1px; font-size: 11px; }
.spaceBeforeCP { clear: both; }
h3.coloredbg-history { background-color: #CEDCF2; color: #013893; padding: 4px 7px; font-size: 14px; line-height: 1em; }
.history-text { padding: 0 7px; text-align: left; }
.history-text strong { color: #013893; }
.historylinklist-fp { margin: 0 0 2px 2px; padding: 0 0 2px 0; }
.framed-content { background-color: #EBF2FA; border: 1px solid #D0E1F2; }
.framed-content-inline { background-color: #F5F2E9; border: 1px solid; border-color: #EBE4CE; }
#middle-content .framed-cp { background-color: #EBF2FA; border-color: #D0E1F2; border-style: solid; border-width: 1px; padding: 7px; }
#left-content .framed-cp,  #right-content .framed-cp { background-color: #E1E8F3; border-color: #DBE5F1; border-style: solid; border-width: 1px; padding: 2px; text-align: center; }
#left-content .framed-cp div, #right-content .framed-cp div { padding: 3px; }
#left-content .framed-cp img, #right-content .framed-cp img { margin: 0px; padding: 0px; }
#left-content .framed-cp h3, #right-content .framed-cp h3 { font-size: 12px; color: #003980; background-color: #B5C5D7; margin: 0px; padding: 3px 5px; line-height: 1.1em; }
#left-content .framed-cp h3 a, #right-content .framed-cp h3 a { color: #036; }
#middle-content .framed-cp h3 { color: #1d2b6b; }
a.event-headline, .event-headline a, .event-headline { font-size: 12px; font-weight: bold; color: #990000 !important; text-align: left !important; }
.event-description { font-size: 11px; font-weight: bold; color: #1d2b6b; }
.event-break { font-weight: bold; color: #e6ac00; }
.event-divider { border-top: 1px solid #688BB5; margin: 1em 0; height: 1px; }
#left-content .conferences-partner-logo { margin: 0 0 24px 0; }
.conferences-partner-logo a img { margin-bottom: 3px; text-decoration: none; }
.conferences-partner-logo a:hover { text-decoration: none; }
.linklist-interviews ul { list-style-type: none; margin: 0; padding: 0 7px; }
.linklist-interviews ul li { list-style-type: none; margin: 0 0 4px 0; line-height: 1em; display: block; padding: 3px; background-color: #E8E8E8; }
.linklist-interviews ul li img { float: left; margin: -4px 5px 0 0; padding: 1px; border: 1px solid #C9D5E5; background-color: #FFF; }
.linklist-interviews ul li a strong, .linklist-interviews ul li strong { color: #004599; }
.linklist-interviews ul li a { color: #404040; display: block; }
.linklist-interviews ul li a:hover { text-decoration: none; }
.linklist-interviews ul .spacer { line-height: 1px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #0FF; margin: 5px 0; }
.linklist-interviews ul li:hover { background-color: #D8DBE8; }
#page #contentarea #contentarea-table tr #middle-content .article-speakers-list-2-columns ul { margin: 0; padding: 0 7px; }
#page #contentarea #contentarea-table tr #middle-content .article-speakers-list-2-columns ul li { list-style-type: none; margin: 2px !important; line-height: 1.1em; display: table-cell; padding: 3px; background-color: #E8E8E8; width: 48%; float: left; height: 36px; overflow: auto; text-align: left; }
#page #contentarea #contentarea-table tr #middle-content .article-speakers-list-2-columns ul li strong, #page #contentarea #contentarea-table tr #middle-content .article-speakers-list-2-columns ul li a strong { color: #004599; }
#page #contentarea #contentarea-table tr #middle-content .article-speakers-list-2-columns ul li:hover { background-color: #D8DBE8; }
.framed-content div .understriked-block-headline { line-height: 1em; display: block; padding: 3px; background-color: #FFF; margin: 0px; }
.teaser-fp-program-articles .teaser-fp-program-articles-item .teaser-fp-program-articles-summary.wide { width: auto; padding: 2px; }
.conferences-partner-logo-biec { margin-bottom: 12px; }
